
<IKAnchorBones Version="102" SteeringFamily="6" SteeringWheelMaxDegrees="270.000000" HandGripAmount="-0.565000">
  <Bone Version="102" Name="steering_pivot_offset" OffsetZ="0.011400" RotX="2.500000" RotY="0.580000"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="1.047100" ScaleY="1.047100" ScaleZ="1.047100"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-15.000000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="15.000000"/>
  <Bone Version="102" Name="anchor_clutch" OffsetZ="0.050000"/>
  <Bone Version="102" Name="anchor_gas" OffsetZ="-0.030000"/>
  <Bone Version="102" Name="anchor_butt" OffsetY="0.024200" OffsetZ="0.035600"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>